Subject: Re: bug#33411: Guix fails to build master from source on 0.15 since a few days

From: swedebugia <[email-masked]>
Date: Sun, 18 Nov 2018 15:58:37 +0100

On 2018-11-17 11:51, swedebugia wrote:
> Hi
> 
> I successfully cloned and built guix a few times after pulling during 
> the last 2-3 weeks.

I pulled a commit a few days from current master and the error disappeared.

I conclude that it is no longer possible to build guix on 0.15.

We can mark this as wont-fix I guess I just dont know how to do that yet :)

-- 
Cheers Swedebugia